@IMPORT url("style.css");


.helpl{width:190px;background:#fff;position:relative;}

.helpl h2{width:100%;height: 40px;line-height: 40px;font-size:18px;font-weight:normal;text-align: center;background:#FF5F2F;color:#FCF5F5;}

.helpl ul.serv{width:188px;border:1px solid #ccc;border-top:0;background:url(../EIimages/EInter/help-list-icon.png) 8px 0 no-repeat;}

.helpl ul.serv li{width:170px;height:38px;line-height:38px;margin:0 auto;border-top:1px solid #E8E8E8; }

.helpl ul.serv li:FIRST-CHILD{border-top:0}

.helpl ul.serv li a{font-size:14px;padding-left:30px}

.helpl ul.serv li a:HOVER{color:#ff5f2d;text-decoration: none;}


.helpl ul.tree{width:188px;border:1px solid #ccc;border-top:0;}

.helpl ul.tree li{}
.helpl ul.tree li a{padding-left:20px;display:block;font-size:14px;height:38px;line-height:34px;border-top:1px solid #E8E8E8;background:url(../EIimages/EInter/help-tree.png) 160px 10px no-repeat;}

.helpl ul.tree li a:HOVER{color:#ff5f2d;text-decoration: none;}

.helpl ul.tree li a.open{background:url(../EIimages/EInter/help-tree.png) 160px -14px no-repeat;}

.helpl ul.tree li:FIRST-CHILD a{border-top:0}

.helpl ul.tree li a i{float:left;font-size: 22px;color:#FF5F2D;padding-right:6px;}

.helpl ul.tree li div{background:#F9F9F9;padding:10px 0 10px 20px;display:none}

.helpl ul.tree li div p{line-height:28px;height:28px;padding-left:16px;overflow: hidden;background:url(../EIimages/EInter/help-tree.png) -2px -66px no-repeat;}

.helpl ul.tree li div p a{float:none;font-size:12px;line-height:26px;height:26px;padding-left: 0;border-top:0}

.help .four{}
.help .four ul li{border:1px solid #E5E5E5;margin-left:10px;width:183px;height:208px;text-align: center;background:#F7F7F7;float: left}

.help .four ul li:FIRST-CHILD {margin-left: 0;}

.help .four ul li img{margin-bottom:15px;}

.help .four ul li a{color:#3786d0;}

.help .four ul li a:hover{text-decoration:underline;}


.help ul.tab{background:#F5F5F5;width:100%;height:44px;border-bottom:1px solid #E5E5E5;}

.help ul.tab li {float:left;width:127px;font-size:14px;height:44px;line-height:44px;border-left:1px solid #E5E5E5;cursor:pointer;text-align:center;color:#333}

.help ul.tab li:FIRST-CHILD {border-left: 0;width:127px;}

.help ul.tab li.active{background:#fff;margin-top:-1px;border-top:2px solid #999999;line-height:42px;}

.help .tabcont{padding:38px 30px}
.help .tabcont .item{display:none;}

.help .tabcont .item h3{border-bottom:1px solid #E7E7E7;font-weight:normal;}

.help .tabcont .item h3 a{float: right;font-size:12px;margin-top:2px;color:#3786d0}

.help .tabcont .item h3 a:HOVER{text-decoration: underline;}

.help .tabcont .item h3 i{display:block;background:#A99792;font-size:14px;width:80px;height:28px;line-height:28px;text-align: center;color:#fff}

.help .tabcont .item ul.art{margin-top:20px;}

.help .tabcont .item ul.art li{line-height:25px;}
.help .tabcont .item ul.demo{margin-top:15px;}

.help .tabcont .item ul.demo li{width:228px;height:78px;line-height:78px;border:1px solid #EFEFEF;margin-left:9px;margin-bottom:9px;float: left;}

.help .tabcont .item ul.demo li a{font-size:18px;color:#777;_display:inline-block;}
.help .tabcont .item ul.demo li a:HOVER{color:#FF5F2F}

.help .tabcont .item ul.demo li img{margin-left:18px;margin-right:12px}


.help .list h2{font-size: 18px;font-weight:normal;border-bottom:1px solid #999;height:30px;line-height:30px;padding-bottom:5px}

.help .list ul {padding-top:13px}
.help .list ul li {margin-top:10px;}

.help .list ul li>a{background:#F9F9F9 url(../EIimages/EInter/help-q.gif) no-repeat;font-size:14px;display:block;padding-left:48px;height:30px;line-height:30px;}

.help .list ul li div{padding:15px 20px 20px 62px;background:#F2F2F2 url(../EIimages/EInter/help-a.gif) 30px 20px no-repeat;line-height:22px;display:none}

.help .list ul li div a{color:#3786D0}

.help .list ul li div a:hover{color:#3786D0;text-decoration: underline;}
